.fixed-header .ba-section {
    padding: 0 !important;
}

.header .ba-section {
    transition: padding .3s ease-in;
  	-webkit-transition: padding .3s ease-in;
}

.circles {
    position: fixed;
    border-radius: 50%;
    pointer-events: none;
    opacity: 1;
    transform: translateY(0);
    z-index: 99999;
  }
  @keyframes fall {
    to {
      transform: translateY(var(--fall-distance)) scale(var(--scale));
      opacity: 0;
    }
  }